Subject: Celina Ozorio
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 3 Dec 2000 08:43:00 -0800 (PST)

John, in light of the support that she has from you, Randy, and Rob, I am ok 
with your proposal.  Jim
---------------------- Forwarded by James Derrick/Corp/Enron on 12/03/2000 
04:40 PM ---------------------------

Stephanie Harris
12/02/2000 10:51 AM
To: James Derrick/Corp/Enron@ENRON
cc:  

Subject: Celina Ozorio

----- Forwarded by Stephanie Harris/Corp/Enron on 12/02/2000 10:48 AM -----

	John Novak
	12/01/2000 04:23 PM
		 
		 To: Stephanie Harris/Corp/Enron@ENRON
		 cc: 
		 Subject: Celina Ozorio

Stephanie -- Just in case this didn't make it to Jim, can you please pass 
this along?  Thanks.
---------------------- Forwarded by John Novak/SA/Enron on 12/01/2000 07:20 
PM ---------------------------

John Novak
11/30/2000 10:25 AM
To: James Derrick/Corp/Enron@ENRON
cc: Rob Walls/NA/Enron@Enron, Randy Young/NA/Enron@Enron 

Subject: Celina Ozorio

Jim: 

Celina Ozorio is a paralegal in the Rio office who has performed very well 
this past year and who we would like recommend for promotion to a junior 
attorney (Attorney I) position.  I have discussed this with both Randy and 
Rob and they support this move.  

Celina is a Brazilian-qualified lawyer with a U.S. LLM who was hired a year 
ago as a paralegal rather than as an attorney due to her relative lack of law 
firm experience.  During the past year she has been enthusiastic in pursuing 
her professional development and demonstrating her capabilites as a 
professional.  She has actively sought out opportunities to take on more 
responsibility and to learn more about our business and has worked very hard 
to win the confidence of the lawyers and clients with whom she works.  We 
believe that she has demonstrated the ability to operate at the junior 
attorney level now and the potential to develop into a solid senior Enron 
attorney in the future.  As a junior attorney, she would continue to work 
under the supervision of more senior attorneys and would have the opportunity 
to continue her professional development.  

I understand that we have done this elsewhere in the Company and believe that 
it sends the right message to others in the department that there are 
opportunities for advancement and that hard work and merit are rewarded.

Please let me know how you feel about this recommendation and whether you 
think it would be appropriate for us to schedule her to visit with you in 
Houston.  Thanks.

Regards,
 John